
/* Notes */
"2Vm-zy-BVx.label" = "Note";

/* Tabbar */
"4nY-oa-0k5.label" = "Tabbar";

/* Tabbar */
"4nY-oa-0k5.paletteLabel" = "Tabbar";

/* Other */
"5Jr-eV-cYh.label" = "Altro";

/* Font */
"Crf-9N-xwP.ibShadowedLabels[0]" = "Font";

/* Masters */
"Crf-9N-xwP.ibShadowedLabels[1]" = "Master";

/* Exports */
"Crf-9N-xwP.ibShadowedLabels[2]" = "Esporta";

/* Features */
"Crf-9N-xwP.ibShadowedLabels[3]" = "Funzionalità";

/* Other */
"Crf-9N-xwP.ibShadowedLabels[4]" = "Altro";

/* Notes */
"Crf-9N-xwP.ibShadowedLabels[5]" = "Note";

/* Space */
"Mpo-6V-hJY.paletteLabel" = "Space";

/* Master */
"U49-hP-oYV.label" = "Master";

/* Font */
"pSv-tr-eWu.label" = "Font";

/* Styles */
"qr6-WX-DWW.label" = "Stili";

/* Features */
"yva-Hp-Eqg.label" = "Funzionalità";
